@charset "utf-8";
#thumbplace_1215195 {margin-bottom: 1em;}
/*#intro .tp_embedded_os {width: 290px; height: 260px;}*/
.walkmap {width: 400px; float: left; margin: 0 10px 0 0;}
.walkmap iframe {height: 370px;}
@media only screen and (max-width: 750px)
{
	/*#intro .tp_embedded_os {width: 330px; height: 210px;}*/
	#thumbplace_1215181 {float: right;} /* portmulgrave */
	#thumbplace_1215188 {float: right;} /* wrackhills */
	#thumbplace_1215195 {margin-bottom: 0; float: right;} /* runswickbay */
	.walkmap {width: calc(100% - 6px); margin: 0;}
}
@media only screen and (max-width: 520px)
{
	/*#intro .osmap, .tp_embedded_os {width: 100%;} #intro .osmap br {display: none;}*/
	#thumbplace_1215181 {clear: right; margin: 1em 0 0;} /* portmulgrave */
	#thumbplace_1215188 {clear: right; margin: 1em 0 0;} /* wrackhills */
	#thumbplace_1215195 {clear: right; margin: 1em 0 0;} /* runswickbay */
}
